=== debian/changelog ===
r-other-rkward-rk.factoranalysis (0.01-16-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 03 May 2022 14:34:03 +0200

r-other-rkward-rk.factoranalysis (0.01-15-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 26 Feb 2017 21:04:47 +0100

r-other-rkward-rk.factoranalysis (0.01-14-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 18 Dec 2015 19:03:59 +0100

r-other-rkward-rk.factoranalysis (0.01-13-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 14 Mar 2015 15:15:02 +0100

r-other-rkward-rk.factoranalysis (0.01-12-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 13 Mar 2015 22:38:10 +0100

r-other-rkward-rk.factoranalysis (0.01-11-2) unstable; urgency=low

  * renamed package (keep the period in name)

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 07 Apr 2013 21:08:23 +0000

r-other-rkward-rk-factoranalysis (0.01-11-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 04 Apr 2013 21:28:11 +0000
