=== debian/control ===
Source: r-other-rkward-rk.factoranalysis
Section: gnu-r
Priority: optional
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Build-Depends-Indep: debhelper (>> 9.0.0), r-base-dev (>= 4.2.0), cdbs, rkward (>= 0.6.5)
Standards-Version: 3.9.3.1
Homepage: https://rkward.kde.org

Package: r-other-rkward-rk.factoranalysis
Architecture: all
Section: gnu-r
Depends: r-base-core (>= 4.2.0), r-api-4.0, rkward (>= 0.6.5)
Description: GNU R package "RKWard GUI to conduct principal component and factor
 analysis"
 .
 RKWard GUI to conduct principal component and factor analysis (using the psych package).
 Also includes dialogs for scree plots, correlation plots, VSS/MAP and parallel analysis.
Homepage: https://rkward.kde.org
Suggests: r-cran-psych (>= 1.1.10)
